/*
 * TclBuildDictionary.cs --
 *
 * Copyright (c) 2007-2012 by Joe Mistachkin.  All rights reserved.
 *
 * See the file "license.terms" for information on usage and redistribution of
 * this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 * RCS: @(#) $Id: $
 */

using Eagle._Attributes;
using Eagle._Components.Private.Tcl;
using Eagle._Containers.Public;

namespace Eagle._Containers.Private.Tcl
{
    [ObjectId("14eaf1cf-213f-44da-9a27-731194ae6bc8")]
#if TCL_WRAPPER
    public
#else
    internal
#endif
    sealed class TclBuildDictionary : PathDictionary<TclBuild>
    {
        public TclBuildDictionary()
            : base()
        {
            // do nothing.
        }
    }
}
